* {
border:0;
padding:0;
box-sizing:border-box;
font-family:"Oswald",sans-serif;
} 

nav {
	font-size: 30px;
  padding: 10px;
  height: 100px;
}

}
.firstpage{
	text-align:center;
	margin-top: 10%;
	margin-bottom:10%;
	width:auto;
	height:50%;
}

/*Home Section*/

#home{
  margin: auto;
  width: 100%;
  height: 800px;
}

.home-content{
  margin-top: 150px;
  padding: 80px;
  text-align: center;
  border-style: solid black;
}
.hello {
  font-size: 40px;
  text-align: center;
}
.name {
  font-size: 100px;
  color:#2952EB;
}
.job {
  font-size: 40px;
}
.slogan {
   font-size: 40px;
}
.readmore{
  background-color:#3CBAE5 ;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 1;
  transition: 0.3s;
}

.readmore:hover {opacity: 0.6}


/*Portfolio Section*/
#portfolio{
  background-color: #B5B5B5;
}



.container-fluid {
  max-width: 1200px;
  height: 900px;
  margin: auto;
  padding-bottom: 30px;
}

h1 {
  padding:30px;
  text-align: center;
}

img {
  width: 400px;  
  height: 600px; 
 
}

.button {
  background-color:#3CBAE5 ;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 1;
  transition: 0.3s;
}

.button:hover {opacity: 0.6}



/*End of Portfolio*/
#about {
  min-height: 700px;
}

.section-title {
  margin-top: 50px;
  font-size: 40px;
  text-align: center;
}


@media(min-width:768px){
  .container-1 {
    display:flex;
    align-items: center;
    margin: 100px;
  }
}

.box-1 {
  flex:1;  
}

.imagepicture {
  background-image: url(../images/picture.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 400px;
  height: 400px;
  border-radius: 200px;
  
}

.box-2 {
  flex:2;
}

.description {
  font-size: 30px;
  text-align:center;
}
/*TECH*/

.title {
  font-size: 50px;
  text-align:center;
  padding-top: 30px;
  padding-bottom: 30px;
}



@media(min-width:768px){
.techskills {
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items: center;
  padding-bottom: 50px;   
  }
}

#HTML {
  background-image: url(../images/html.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;

  
}

#CSS {
  background-image: url(../images/css.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;

}
#GITLAB {
  background-image: url(../images/js.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;
  
}
#BOOTSTRAP {
  background-image: url(../images/gitlab.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;
  margin-right: 10px;
  
}
#JS {
  background-image: url(../images/bootstrap.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 200px;
  

}


/* Contact Section*/
#contact {
  height:940px;
  background-color:#B5B5B5;
}

.text-center{
  padding-top: 50px;
  padding-top: 50px;
}

form {
  text-align: center;
}


#contact .form-group {
  margin-bottom: 20px;
  margin-top: 50px;
}

#contact input,
#contact textarea {
  width: 55%;
  border: 0px;
  outline: 0px;
  padding: 15px;
  border: 1px solid black;
  margin-bottom: 10px;
  border-radius: 0;
}

.button-contact {
  background-color:#3CBAE5 ;
  border: none;
  color: white;
  padding: 16px 50px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 1;
  transition: 0.3s;
}

.button-contact:hover {opacity: 0.6}



/*End of Contact*/

html,body {
  height: 100%;
}


/*Page wrapper */


/*Footer Section*/
.footer {
  background-color: #5A5A5A;
}

.footer-content{
  text-align:center;
  height:100px;
}

.fa {
  padding: 30px;
  font-size: 50px;
  width: 100px;
  text-align: center;
  text-decoration: none;
}

.fa-facebook {
  color: white;
}

.fa-linkedin {
  color: white;
}

.fa-instagram {
  color: white;
}

.social-title {
  font-size: 30px;
  color: white;
  text-align: center;
  margin-top: 20px;
}
.social-description {
  font-size: 20px;
  color: white;
  text-align: center;

}


.footer-bottom {
  background-color: #5A5A5A;
  color:white;
  text-align: center;
  width:100%;
  padding-top:5px;
}

/*End of Footer Section*/

